@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΑΛΛΑΖΕΙ ΣΕ 5ΜΒ TARGET bitrate CBR  ΣΕ 1 Η ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ
REM Π.Χ. vid5MBcbr 1video.mp4 2video.mov 3video.flv 4video.avi 7video.webm 
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/4/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Μετατροπή της Ανάλυσης των Βίντεο σας σε 5MB CBR target bitrate
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid5MBcbr.bat" %input%
endlocal
popd